.LeftNav {bgColor:"#f1f1f1" style="BORDER-RIGHT: #999999 1px solid;"}


.bOver {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: white;
  TEXT-DECORATION: none;

  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;

  background-color: #99ccff;

  cursor: hand;
}

.bOut {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: white;
  TEXT-DECORATION: none;
  
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;
  
  background-color: #5389bc;
  
  cursor: hand;
}


.graygobtn
{
	border-right: #000000 1px solid;
	padding-right: 1px;
	border-top: #000000 1px solid;
	padding-left: 1px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 1px;
	border-left: #000000 1px solid;
	cursor: hand;
	color: #ffffff;
	line-height: 1.2;
	padding-top: 1px;
	border-bottom: #000000 1px solid;
	font-family: Tahoma,Arial,Helvetica;
	background-color: #666666;
	TEXT-DECORATION: none;
	
}

.gobtn
{
	border-right: #999999 1px solid;
	padding-right: 1px;
	border-top: #999999 1px solid;
	padding-left: 1px;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 1px;
	border-left: #999999 1px solid;
	cursor: hand;
	color: #000000;
	line-height: 1.2;
	padding-top: 1px;
	border-bottom: #999999 1px solid;
	font-family: Tahoma,Arial,Helvetica;
	background-color: #cccccc;
	TEXT-DECORATION: none;
	
}



.topicHeader {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.leadParagraph {FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
/*
.smallfont {font-weight:bold;font-size:8.5pt;color:#333333;font-family:Tahoma,Arial,Helvetica;}
*/
.medfont {
	font-family:arial,helvetica;
	font-size:12px;
	color:#3a3a3a;
	font-weight:bold
}
.medprompt {font-family:arial,helvetica;
	font-size:12px;
	color:#3a3a3a;
	}
.smallfont {
	font-family:arial,helvetica;
	font-size:11px;
	color:#3a3a3a;
	font-weight:bold
}

.smallfontRt
{
	font-weight: bold;
	font-size: 11px;
	color: #3a3a3a;
	font-family: arial,helvetica;
	text-align: right;
}
.smallprompt {font-family:arial,helvetica;
	font-size:11px;
	color:#3a3a3a;
	}
.smallfont2 {font-weight:bold;font-size:9.0pt;color:black;font-family:Tahoma,Arial,Helvetica;}
.smallprompt2 {font-size:9.0pt;font-family:Tahoma,Arial,Helvetica;}
.smallfont3 {font-weight:bold;font-size:11pt;color:black;font-family:Tahoma,Arial,Helvetica;}
.smallprompt3 {font-size:11pt;font-family:Tahoma,Arial,Helvetica;}
.smallfont4 {font-weight:bold;font-size:7.5pt;color:black;font-family:Tahoma,Arial,Helvetica;}
.smallfontLt {font-weight:normal;font-size:7.5pt;color:black;font-family:Tahoma,Arial,Helvetica;}
.smallerfont {font-weight:bold;font-size:7.5pt;color:black;font-family:Tahoma,Arial,Helvetica;}
.smallerprompt {font-size:7.5pt;font-family:Tahoma,Arial,Helvetica;color:#3a3a3a;}
.smallfontWht {font-weight:bold;font-size:8.5pt;color:white;font-family:Tahoma,Arial,Helvetica;}
.smallpromptWht {font-size:8.5pt;font-family:Tahoma,Arial,Helvetica;color:white;}
.smallerfontWht {font-weight:bold;font-size:7.5pt;color:white;font-family:Tahoma,Arial,Helvetica;}
.smallerpromptWht {font-size:7.5pt;font-family:Tahoma,Arial,Helvetica;color:white;}
.smallpromptRed {font-size:8.5pt;font-family:Tahoma,Arial,Helvetica;color:red;}

.smallpromptlink {font-size:8.5pt;font-family:Tahoma,Arial,Helvetica;color:black;cursor:hand;}


.smallerfontBlue {font-weight:bold;font-size:7.5pt;color:#003366;font-family:Tahoma,Arial,Helvetica;}
.smallerpromptBlue {font-weight:normal;font-size:7.5pt;color:#003366;font-family:Tahoma,Arial,Helvetica;}

a.smallerpromptlink {font-size:7.5pt;font-family:Tahoma,Arial,Helvetica;color:#3a3a3a;text-decoration: none;}

a.smallerpromptlink:hover {text-decoration: underline;}

a.graylink:link,a.graylink:visited {color:#333;text-decoration: none;font-family:arial,helvetica;
	font-size:12px;}
a.graylink:hover {color:#333;text-decoration: underline;	font-family:arial,helvetica;
	font-size:12px;}
	

a.graylinkbig:link,a.graylinkbig:visited {color:#333;text-decoration: bold;font-family:arial,helvetica;
	font-size:12px;}
	
a.graylinkbig:hover {color:#333;text-decoration: underline;	text-decoration: bold;font-family:arial,helvetica;
	font-size:12px;}
	
	
	
a.graylink12:link,a.graylink12:visited {color:#333;text-decoration: none;font-family:arial,helvetica;
	font-size:12px;}
a.graylink12:hover {color:#333;text-decoration: underline;	font-family:arial,helvetica;
	font-size:12px;}

.LogoTextGray {
	font-size:12.5pt;
	font-family: cursive;
	color: gray;
}


.LogoTextGraySm
{
	font-size: 10pt;
	color: gray;
	font-style: italic;
	font-family: cursive;
	font-variant: small-caps;
}

.formTitleBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formTitle {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.errorText {font-weight:bold;font-size:8.5pt;color:red;font-family:Tahoma,Arial,Helvetica;}

.links {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #669999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.links:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

.linksWht {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.linksWht:hover
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: underline;
}



.MainGrayBold2
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

.MainGrayBold
{
	font-weight: bold;
	padding-right: 8px;
	padding-left: 9px;
	font-size: 11px;
	padding-bottom: 2px;
	/*border-left: #999999 1px solid; */
	color: #000000;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

.MenuLinksGray
{
	padding-right: 8px;
	padding-left: 9px;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 2px;
	/*border-left: #999999 1px solid; */
	color: #000000;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A.MenuLinksGray:hover
{
	
	border-right: #999999 1px solid;
	border-left: #999999 1px solid;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	text-align: left;
	
}

.MenuLinksWhite
{
	padding-right: 9px;
	padding-left: 9px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 3px;
	color: #ffffff;
	padding-top: 3px;
	font-family:  Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
}

A.MenuLinksWhite:hover
{
	
	border-right: #5C707B 1px solid;
	border-left: #5C707B 1px solid;
	border-top: #5C707B 1px solid;
	border-bottom: #5C707B 1px solid;
	
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	background-color: #04407B;
	text-align: center;
	
	/*#3F4D54*/
	
}
A.sub:link {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 1px
}
 A.sub:visited {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 1px
}
 A.sub:hover {
	BACKGROUND: #ccd6e0
	
	
 }
 
 
.LearnMore{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: none}
a.LearnMore
{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: none}

a:hover.LearnMore
{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: underline} 

.Regular { font-family: Arial,Helvetica; color: #000000; font-size: 11px }
.Regular A:link { font-family: Arial,Helvetica; color: #000099; font-size: 11px }
.Regular A:visited { font-family: Arial,Helvetica; color: #663399; font-size: 11px }
.Regular A:active { font-family: Arial,Helvetica; color: #666666; font-size: 11px }
.Regular A:hover { font-family: Arial,Helvetica; color: #666666; font-size: 11px }

.Green20 { font-family: Arial,Helvetica; color: #A1AA98; font-size: 18px; line-height: 20px; }
.DarkBlue20 { font-family: Arial,Helvetica; color: #03315E; font-size: 14px; line-height: 20px; font-weight: bold;}
.LightBlue20 { font-family: Arial,Helvetica; color: #9FB2BC; font-size: 18px; line-height: 20px; }
.Red20 { font-family: Arial,Helvetica; color: #990000; font-size: 18px; line-height: 20px; }
.Brown20 { font-family: Arial,Helvetica; color: #AB9866; font-size: 18px; line-height: 20px; }

.Grey14 { font-family: Arial,Helvetica; color: #999999; font-size: 14px; line-height: 16px;}
.Grey10 { font-family: Arial,Helvetica; color: #999999; font-size: 10px; }

.SubmenuBlack { font-family: Arial,Helvetica; color: balck; font-size: 15px;line-height: 17px}

.SubMenu{font-family: Arial,Helvetica; color: #AFC4CF; font-size: 11px; text-decoration: none}
a.SubMenu
{font-family: Arial,Helvetica; color: #AFC4CF; font-size: 11px; text-decoration: none}

a:hover.SubMenu
{font-family: Arial,Helvetica; color: #DBECCB; font-size: 11px; text-decoration: underline} 



.ProductsSubMenu{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: none}
a.ProductsSubMenu
{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: none}

a:hover.ProductsSubMenu
{font-family: Arial,Helvetica; color: #3E6977; font-size: 11px; text-decoration: underline} 


